Help Center> > API Reference > Before You Start >Selecting an API Type

Selecting an API Type

In CSS, Elasticsearch versions 5.5.1, 6.2.3 and 6.5.4 and Kibana versions 5.5.1, 6.2.3 and 6.5.4 are supported.